LINUX.ORG.RU
ФорумAdmin

pppd 2.4.2b1 + MSCHAP = нифига :)


0

0

В README.MSCHAP80 написано, то для поддержки нужно следать make CHAPMS=1 USECRYPT=1 и все будет. Для начала - что и ними, что без них компилит, имхо, одно и тоже. А при попытке обращения к pppd, лезут глюки, что мол,
pppd[16826]:In file /etc/ppp/options.pptpd: unrecognized option '+chapms'

В чем лажа?
ЗЫ. На название options.pptpd внимание не обращайте - ругается именно /usr/sbin/pppd

★★★★★

Re: pppd 2.4.2b1 + MSCHAP = нифига :)

У меня это уже есть. Я для pppd 2.4.2b1 хочу

fagot ★★★★★ ()

Re: pppd 2.4.2b1 + MSCHAP = нифига :)

а попробовать вместо +chapms написать require-mschap? у меня прокатило

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.